---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T10:17:38Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://14f668b4-bb8b-4258-a23d-59d0252c5b05"
documentDescribes:
- "SPDXRef-Project-Maven-org.jvnet.mimepull-mimepull-1.10.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.jvnet.mimepull-mimepull-1.10.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/metro-mimepull"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "mimepull"
  summary: "NONE"
  versionInfo: "1.10.0-SNAPSHOT"
relationships:
- spdxElementId: "SPDXRef-Project-Maven-org.jvnet.mimepull-mimepull-1.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-junit-junit-4.13.2"
